# Part 8: Model Serving with FastAPI

이 파트에서는 훈련된 머신러닝/딥러닝 모델을 빠르고 효율적인 웹 프레임워크인 FastAPI를 사용하여 API로 외부에 제공하는 방법을 학습합니다.

## 📚 학습 자료

- **[강의 노트](./part_8_model_serving_with_fastapi.md)**: 상세한 이론 설명과 예제를 확인하세요.
- **[핵심 용어집](../../glossary.md)**: 이 파트의 주요 용어를 정리했습니다.

## 💻 실습 코드

- **[예제 코드](../../source_code/08_model_serving_with_fastapi/)**: 강의 내용을 직접 실행해볼 수 있는 코드입니다.

---

[↩️ 전체 커리큘럼으로 돌아가기](../../README.md) 